前端集合 - 关注前端技术和互联网免费资源

关注前端技术和互联网免费资源

分类儿

页面儿

搜索儿

订阅儿

前端集合 RSS订阅
Home » 经验记录 » 解决Wordpress安装时出现Warning: Cannot modify header information

解决Wordpress安装时出现Warning: Cannot modify header information

发布者:前端集合 // 发布时间:2009-03-14 16:11:54 // 分类:经验记录 // 访问: 846 次 // 热度: 0人参与

刚在xampp下调试安装WordPress,到了打开http://localhost/wordpress/wp-admin/install.php进行WordPress安装时,顶部老时提示:“Warning: Cannot modify header information - headers already sent by (output started at C:\xampp\htdocs\w\wp-config.php:1)”,上网股沟之,答案也是有五花八门,看了好几种,都觉得说的不是我这种问题。

继续找,一篇文章写到:“现在你可以打开这个文件,一般来说就是wp-config.php,当你打开这个文件,直接点另存为就可以了,然后你看看编码那里,选择为ANSI之后点保存试试,当你把修改好的文件重新上传之后,刷新一下,是不是错误提示就没有了!

如果还有错误提示,照上面的步骤进行,把错误提示提及到的文件都修改一遍吧,如果还有什么问题,留言吧,或许我会有兴趣跟你一起研究问题出在哪里。


赶紧去打开wp-config.php,看到另存为的编码是utf-8,我重新另存为ANSI格式。再打开http://localhost/wordpress/wp-admin/install.php,warning提示没有啦,ok!

Tags: 博客, 酷站, Wordpress, Warning, Cannot modify header information

firefox配置备份工具:Firefox Environment Backup Extension>>  << 用帝国CMS建站所碰到的几个问题
Top